<form action="traitement_article.php" method="post" enctype="multipart/form-data">

<p>Libell&eacute;* : <br /><input type="text" size="30" name="libelle" value="<?php
echo $libelle; ?>" /></p>



<p>

Groupe d'article *<br />






<select name="grpe_article">
 



<?php include('connexion_mysql.php');

$retour1 = 'SELECT * FROM grpe_article ORDER BY id_grpe DESC';
$res = $conn->query($retour1);
while ($donnees = mysqli_fetch_array($res)) // On fait une boucle
{$id_grpe = stripslashes($donnees['id_grpe']);
$libelle_grpe = stripslashes($donnees['libelle_grpe']);

echo'<option value="'.$id_grpe.'">'.$libelle_grpe.'</option>';
	
	}
	?>
	
	</select>

</p>



<input type="hidden" name="id_news" value="<?php echo $id_news;
?>" /><br />

<input type="hidden" name="tabl" value="<?php echo $tabl;
?>" /><br />


<input type="hidden" name="date" value="<?php echo date("Y/m/d"); 
?>" />

<input type="submit" name="envoyer" value="Envoyer" />
</p>
</form>
